[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Fwd: problem installing lilypond]

From: Salvor hardin
Subject: [Fwd: problem installing lilypond]
Date: Wed, 24 Dec 2003 10:03:45 +0100

Sorry to have bothered you.  I installed libguile...devel (not in my
default Mandrake install) and all went fine.  


-----Forwarded Message-----
> From: Salvor hardin <address@hidden>
> To: Lilypond-user <address@hidden>
> Subject: problem installing lilypond
> Date: Wed, 24 Dec 2003 09:33:00 +0100
> I have tried to install versions 1.8.2, 2.0.1 and 2.1.1 of Lilypond and
> faces the same problem each time.  I used Mandrake's RPM files prepared
> by Thac ( for Mandrake 9.2.  Once installed,I can
> run 
> $lilypond -h
> but other commands using lilypond gives the following error message:
> GNU LilyPond 1.8.2ERROR: In procedure dynamic-link:
> ERROR: file: "libguile-srfi-srfi-13-14-v-1", message:
> " cannot open shared object file: No
> such file or directory"
> I have guile 1.6.4 from the Mandrake distro installed on the system.  
> Can anyone help solving this?  
> Thanks
> Alain
Salvor hardin <address@hidden>

Un mot doux à envoyer? Une sortie ciné à organiser? Faites le en temps
réel avec MSN Messenger! C'est gratuit!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]